module Admin
  class SessionsController < Admin::BaseController
    def index
      @sessions = StreamSession.includes(:match, :user).order(created_at: :desc).limit(50)
    end

    def show
      @session = StreamSession.find(params[:id])
      @events = @session.stream_events.recent.limit(50)
    end
  end
end
